KLA11439
Multiple vulnerabilities in Mozilla Firefox
Updated: 06/26/2019
Detect date
?
03/19/2019
Severity
?
Critical
Description

Multiple vulnerabilities was found in Mozilla Firefox. Malicious users can exploit this vulnerabilities to cause denial of service, bypass security restrictions, execute arbitrary code, gain privileges and spoof user interface.

Affected products

Mozilla Firefox earlier than 66

Solution

Update to the latest version
Download Mozilla Firefox

Original advisories

Mozilla Foundation Security Advisory 2019-07

Impacts
?
ACE 
[?]

OSI 
[?]

DoS 
[?]

SB 
[?]

PE 
[?]

SUI 
[?]
Related products
Mozilla Firefox
CVE-IDS
?
CVE-2019-97907.5Critical
CVE-2019-97910.0Unknown
CVE-2019-97920.0Unknown
CVE-2019-97930.0Unknown
CVE-2019-97940.0Unknown
CVE-2019-97950.0Unknown
CVE-2019-97960.0Unknown
CVE-2019-97970.0Unknown
CVE-2019-97980.0Unknown
CVE-2019-97990.0Unknown
CVE-2019-98010.0Unknown
CVE-2019-98020.0Unknown
CVE-2019-98030.0Unknown
CVE-2019-98040.0Unknown
CVE-2019-98050.0Unknown
CVE-2019-98060.0Unknown
CVE-2019-98070.0Unknown
CVE-2019-98090.0Unknown
CVE-2019-98080.0Unknown
CVE-2019-97890.0Unknown
CVE-2019-97880.0Unknown